#ifndef _gdsutil_h_
#define _gdsutil_h_



#ifndef max
#define max(a,b)  (((a) > (b)) ? (a) : (b))
#endif

#ifndef min
#define min(a,b)  (((a) < (b)) ? (a) : (b))
#endif


char *newstring(const char *str);
void chop(char *string);
int split (char *info, char *delim, char **arr, int dim);



#ifndef USE_NCBI_TOOLKIT

typedef struct {
	int dummy;
} AsnIo;

#endif


#endif

